Add support for the Qt 6 application and UI framework

Packages describing “qt6” as local USE flag

Package “qt6” Flag Description
games-emulation/pcsx2 Add support for the Qt 6 application and UI framework
www-client/qutebrowser Use Qt6 that provides a newer Chromium version
dev-libs/quazip Build with Qt6 support
games-action/polymc Build with Qt6 support instead of the default Qt5
net-analyzer/wireshark Build with Qt6 support instead of the default Qt5 for GUI support
net-im/telegram-desktop Build with Qt6 support

All packages providing a “qt6” USE flag (5)